/* Phoca Gallery Categories View */
.pg-csv-box {
  float:    left;
  /*padding:   6px 8px;
  margin:   3px 3px 3px 2px;*/
  background: #fff;
  height: auto !important;
  /*-webkit-box-shadow:1px 1px 2px 1px rgba(120, 120, 120, 0.5), inset 0px 0px 7px 7px rgba(240, 240, 240, 0.2);
  box-shadow:1px 1px 2px 1px rgba(120, 120, 120, 0.5), inset 0px 0px 7px 7px rgba(240, 240, 240, 0.2);
  -webkit-border-radius: 2px;
  border-radius: 2px;*/
}
.pg-cv-box{
/*height: inherit !important;*/
  display: table;
  overflow: hidden;
  position: relative;
} 
.pg-csv-box:hover, .pg-cv-box2:hover {
  background: #fafafa;
}

/*.pg-cv-box, .pg-cv-box2 {
  margin-bottom: 4px !important;
}*/

.pg-cv-box2 {
  height: 112px !important;
}

.pg-box1{
	_position: absolute;
	#top: 50%;
	display: table-cell;
	vertical-align: middle;
}
  
.pg-csv-box-img {}
.pg-csv-name, .pg-cv-folder {
  text-align: center;
  margin: 4px 4px 0;
 /* padding-left: 20px; */
 /* background: url(../../images/icon-folder-small.png) 0 1px no-repeat;*/
}

.pg-csv-name a {
  color: #000000;
}

.pg-csv-count {
  padding-left: 4px;
  font-size: xx-small;
  color: #999;
}
.pg-csv-rate {
  font-size: xx-small;
  color: #999;
}
.pg-csv-descbox {
  font-size: x-small;
}

.pg-csv-tags {
  text-align: right;
  font-size: x-small;
}


/* Phoca Gallery Category View */
.pg-cv-box, .pg-cv-box2, .pg-cv-box3 {
  float:    left;
  padding:   6px 8px;
  margin:   3px 3px 3px 2px;
  background: #fff;
  -webkit-box-shadow:1px 1px 2px 1px rgba(120, 120, 120, 0.5), inset 0px 0px 7px 7px rgba(240, 240, 240, 0.2);
  box-shadow:1px 1px 2px 1px rgba(120, 120, 120, 0.5), inset 0px 0px 7px 7px rgba(240, 240, 240, 0.2);
  -webkit-border-radius: 2px;
  border-radius: 2px;
}

.pg-cv-desc h2, .pg-csv-desc h2 {
  position: relative;
  top:  -8px;
}

.pg-cv-box3 {
  margin: 2px;
  padding: 0 4px;
  position: absolute;
  top: 11px;
  left: 22px;
}

.pg-cv-box3.item .pg-cv-box-img {
  height: 48px;
  width: 48px;
}

.pg-cv-box:hover {
  background: #fafafa;
}
/*.pg-cv-name {
  text-align: left;
  margin-top: 5px;
  font-size: x-small;
}
.pg-cv-folder {
  text-align: left;
  margin-top: 5px;
  padding-left: 20px;
  background: url(../../images/icon-folder-small.png) 0 1px no-repeat;
}*/

.pg-cv-descbox {
  font-size: x-small;
  
}

.pg-cv-tags {
  text-align: right;
  font-size: x-small;
}

.pg-cv-comment-img-box {
  background: #fdfdfd;
  margin: 5px 0px;
  padding: 5px;
  color: #ccc;
  font-size: small;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}
.pg-cv-comment-img-box-avatar {
  position: relative;
  float: left;
  margin-right: 5px;
}
.pg-cv-comment-img-box-item {
  margin: 0px 0px 0px 0px;
  padding: 5px 0px;
  border-bottom: 1px solid #fff;
}
.pg-cv-comment-img-box-comment {}
.pg-cv-add-comment-img {
  display: none;
}
.pg-cv-vote-img-result {
  float:left;
  margin: 0;
  padding:0;
  margin-left:5px;
}

.pg-cv-paginaton {
/*margin-bottom: 20px;*/
height: 0;
}

/* Phoca Gallery Categories View in Category View */
.pg-cvcsv {
  margin-top:10px;
  margin-bottom:10px;
  border-bottom:1px solid #e8e8e8;
  border-top:1px solid #e8e8e8;
  padding-bottom: 5px;
  clear:both;
}
.pg-cvcsv-name {
  text-align: left;
  margin-top: 5px;
  padding-left: 20px;
  background: url(../../images/icon-folder-small.png) 0 1px no-repeat;
}

.pg-cvcsv-back {
  text-align: left;
  margin-top: 5px;
  padding-left: 20px;
  background: url(../../images/icon-up-small.png) 0 1px no-repeat;
}

.pg-cvcsv-count  {
  font-size: xx-small;
  color: #ccc;
}

/* Phoca Gallery Popup Windows - Detail View */
.pg-dv-desc {
  height: 16px;
  color: #333;
  font-size: small;
}
.pg-dv-desc-lighbox {
  color: #fff;
  background: #000;
}
.pg-dv-multibox-left {
  background: #000;
}
.pg-dv-multibox-right {
  background: #fff !important;
}

/* Modal Box */
 #sbox-window {
  background-color: #6b6b6b !important; /*Border Color*/
  padding: 2px !important; /* Border Width*/
}
#sbox-overlay {
  background-color: #000 !important; /* Background Color*/
}
#sbox-content {
  background-color: #fff !important;
}


/* Phoca Gallery General */
.ph-hr {
  margin-top:10px;
  margin-bottom:10px;
  border-bottom:1px solid #e8e8e8;
  clear:both;
}
.pg-tb-m5 {
  margin: 10px 0px;
}

dd, dt {
  -webkit-border-radius: 5px 5px 0px 0px;
  border-radius: 5px 5px 0px 0px;
}
dt h3 {

  padding: 0px auto;
  margin: 2px auto 3px auto;
  font-size: small;
  font-weight: normal;
}

.pg-icon-detail {
  text-align:right;
  margin:0px;
  padding:0px;
  margin-top: 2px
}

/* Phoca Overlib */
.ph-ovrl1 {
  padding:5px;
}
.ph-ovrl2 {
  padding:0px;margin:0px;
}

.bgPhocaClass{
  background:#fdfdfd;
  filter:alpha(opacity=100);
  opacity: 1;
  z-index:1000;
}
.fgPhocaClass{
  background:#fdfdfd;
  filter:alpha(opacity=100);
  opacity: 1;
  -moz-opacity:1;
  z-index:1000;
}
.fontPhocaClass{
  color:#000;
  z-index:1001;
}
.capfontPhocaClass, .capfontclosePhocaClass{
  color:#000;
  font-weight:bold;
  z-index:1001;
}

